!
! Limb-Girdle Muscular Dystrophy Type 2A -- Chrom 15 CANP3
! Richard et al Am J Hum Genet 1997; 60: 1128-1138.
!
set data ../pedigrees
set loc lgmd2a aff
set loc D15S514 mar
read ped lgmd2a.ped
run
freq
tdt lgmd2a
set plevel 1
asp lgmd2a
apm lgmd2a ibd
